{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/cv2.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/9523d527-1b9e-48e0-7ed0-a36adde286f0/volume/opencv-suite_1535558719691/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "1b1bb1d89670a41202ea240dd660c6645dca3dbb099262550560935ef5319f00",
      "size_in_bytes": 5916232
    }
  ],
  "paths_version": 1
}